/*
 Theme Name:   Neve Child
 Description:  Mein Child Theme
 Author:       Manfred Kreuz
 Author URI:   https://www.yep-solutions.com
 Template:     neve
 Version:      1.0
 Text Domain:  neve-child
*/


.neve-site-logo {
	min-width: 193px;
}

.footer-bottom {
	display: none;
}

header.header {
  position: sticky;
  top: 0;
  z-index: 9999;
}

.elementor p {
    margin-bottom: 0px !important;
}

/* Kontakt Newsletter Menue */
#kontakt-menue {
  display: flex;
  flex-direction: row; 
  justify-content: flex-end;
  gap: 10px;
}

#kontakt-menue .neve-button {
  padding: 10px 30px;
  font-size: 16px;	
  background: #BA0636;
  color: #fff !important;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 600;
  font-family: "Wix Madefor Display", sans-serif;
}

#kontakt-menue .neve-button:hover {
  background: #BA0636;
}

#dsgvo-label {
  color: #272626;
  width: initial !important;
  max-width: initial !important;
  margin: 0px 10px 0px 10px !important;
  display: inline !important;
}


#kontaktformular .wpcf7-checkbox {
	background-color: unset;
}

#datenschutz h2, #impressum h2, #datenschutz h3, #impressum h3 {
	margin-top: 20px;
    margin-bottom: 20px;
	font-size: 20px;
}

#datenschutz p, #impressum p {
	font-size: 14px;
}

.wpcf7-list-item-label {
	display: none !important;
    visibility: hidden !important;
}

.wpcf7-not-valid-tip {
	font-size: 14px;
}

.hidden {
	display: none;
}

